/* =============================================================================
 * CUBICCONTENT.CSS: Controls the formatting for the Home, Menu & Content pages
   of the Cubic corporate site
 * ========================================================================== */


/* -----[ Global site styles ]---------------------------------- */

body {background-image: url("images/Backgroundtile.gif"); }

.Bodytexttitle { font-size: 11px; color: #666; font-weight: bold; margin-top:0px; vertical-align: middle; 
					 line-height: 15px; Padding: 0px 0px 2px 0px;  }

.Bodytext { font-size: 11px; line-height: 16px; Padding: 0px 0px 10px 0px;}

.smallBodytext { font-size: 10px; line-height: 14px; Padding: 0px 0px 0px 0px;}

.RightColumnBodyText { line-height: 14px;  Padding: 0px;}

.smalltitle {font-weight: bold; font-size: 10px; line-height: 14px;}

.orangesmalltitle {font-weight: bold; font-size: 10px; line-height: 14px; color:#FF8601;}

.Cubicdivider { color: #CCC}

.icon01 { float: left; width:16px; height: 16px; margin-right:5px; background-image: url("images/icon01.gif"); }

li { list-style: outside url(images/bullet.gif); color: #666; margin-left: -24px;  }

li.faded { list-style: outside url(images/bullet-grey.gif); color: #666; margin-left: -24px;  }

li.cross { list-style: outside url(images/sub_bullet.gif); color: #666; margin-left: -24px;  }

ul { margin-top: 0px; font-size: 11px;  }

ul.bodytext { margin-top: 0px; font-size: 11px; margin-left: 40px; margin-right: 10px; margin-bottom: 0px;}



/* Main Page Container / Overall Layout Width */
	
.CubicContainer		{ width:796px;  Background-color: #FFF; margin:0px; margin-bottom:0px; margin-left: auto; margin-right: auto; }

table.CubicPageContainer	{
	width:796px;
	Background-color: #c7d5e4;
	margin:0px;
	margin-bottom:0px;
	margin-left: auto;
	margin-right: auto;
	height:100%;
	background-image: url(images/bg.jpg);
}
	

/* -----[ Styles for Cubic Header ]---------------------------------- */


.CubiclogoContainer {width:440px; margin: 33px 0 0 18px;;}
.Cubicglobalnavcontainer { Float: Right; margin-top: -42px; Text-align: right; padding:0px 18px 0px 0px; }
.contacttop{text-align:right; padding-top: 43px;}



/* -----[ Style for Cubic Footer ]---------------------------------- */
							
.footer {
	padding: 17px;
	color:#90a8b4;
	background-image: url("images/footer_gfx.gif");
	vertical-align: bottom;
}



/* -----[ Style for forms ]---------------------------------- */
label { width: 120px; font-size: 10px;}

input, select, checkbox, textarea {
	color: #90a8b4;
	background: #ffffff;
	border: thin solid #90a8b4;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

form {
	
}
form div {
	margin-top: 40px;
}
select {
 width:120px;
}


/* -----[ END ]-------------------------------------------------------------- */
